My Oracle Support Banner

What Impact does the Desupport of Java 6 have on Fusion Middleware 11 (FAQ) (Doc ID 1470123.1)

Last updated on MARCH 23, 2020

Applies to:

Oracle Fusion Middleware - Version 11.1.1.1.0 and later
Oracle Forms - Version 10.1.2.3.0 and later
Information in this document applies to any platform.

Purpose

 This document will help to answer questions surrounding the planned November 2012 desupport of Java 6 SE (including JRE, JPI, JDK) and how this impacts Oracle Forms and Fusion Middleware 11 in general.

Questions and Answers

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Questions and Answers
 
1.  When does Java 6 Error Correction Support end for publicly available releases?
 2.  Does the desupport date apply to all of Java 6 or just the JRE/JPI?
 3.  Does this impact the certification with other Oracle products like Fusion Middleware 11 (e.g. Forms, Discoverer, etc)?
 4.  When will certification for Java 7 with Fusion Middleware (including server and client side) be available?
 5.  I have heard that the JRE autoupdate will force me to install Java 7.  Is this true and what if I don't want Java 7?
 6.  Does the autoupdate attempt to update the installed JDK?
 7.  Where can I find more information about AutoUpdate?
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.